@charset "ISO-2022-JP";
 
p {
line-height: 1.7;
}
TABLE{
font-size : 16px;
line-height: 1.7;
}

A:HOVER{
  color : #996633;
  
}
BODY{
margin-top : 0px;
margin-left : 5px;
margin-right : 5px;
margin-bottom : 0px;
}
H1{
font-size : 16px;
padding-top : 0px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
margin-top : 0px;
margin-left : 5px;
margin-right : 0px;
margin-bottom : 0px;

}
A:ACTIVE{
color : red;
}
A:LINK{
color : #3366cc;
}
H2{
font-size : 16px;
padding-top : 0px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
}
H3{
font-size : 16px;
padding-top : 0px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
}
H4{
font-size : 16px;
padding-top : 0px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
}
H5{
font-size : 16px;
padding-top : 0px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
}
H6{
font-size : 16px;
padding-top : 0px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
}
a[name]:hover{
$B!!(Bbackground-color: transparent;
$B!!(Bcolor: #ffffff;
$B!!(Btext-decoration: none;
}
a[name]:active{
$B!!(Bbackground-color: transparent;
$B!!(Bcolor: #ffffff;
$B!!(Btext-decoration: none;
}